
Foreman - Bug #35694

Expose product version as a macro in templates

10/31/2022 10:08 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9474

  

Description

This allows branded versions to appear as well.

Associated revisions

Revision 57fe1821 - 10/31/2022 11:24 AM - Adam Ruzicka

Fixes #35694 - Add foreman product version macro

History

#1 - 10/31/2022 10:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9474 added

#2 - 10/31/2022 11:23 AM - Ewoud Kohl van Wijngaarden

- Description updated

#3 - 10/31/2022 11:24 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#4 - 10/31/2022 12:01 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|57fe18219e42fb9f66a69fc6c67a16574ac73fc5.

#5 - 11/28/2022 12:16 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
